# Czech (cs_CZ)
cs:
  can_you_spot_the_link: Co mají <span>společného?</span>
  hello: Ahoj!
  please_select_a_language_to_get_started: Vyberte jazyk a pusťte se do toho.
  confirm: Potvrdit
  get_started: Začít
  drag_to_reveal: Přetažením odhalíte
  shuffle_cards: Zamíchat karty
  spot_another_link: Další souvislosti
  challange_a_friend: Vyzvat přátele
  learn_more: Dozvědět se více